RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003811USAF[All Projects] Generalpublic2017-11-21 06:262017-11-27 15:38
ReporterSazarac 
Assigned ToSoul_Assassin 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003811: texture error for mrzr
DescriptionI'm getting this error when loading into server:

cannot load texture rhsus\addons\rhsuf_mrzr\data\blue_tan_mud_pnt1.co.paa
Steps To ReproduceAll players get error every time loading into server. Server will load, but is annoying.
Additional InformationHosted on Host Havoc. Using Mod Manager through Host Havoc. Confirmed that rhsus_mrzr pbo and bisign exists on server and is same as in Steam workshop folder.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?Yes
Which mods?
Attached Files

- Relationships

-  Notes
(0007085)
Soul_Assassin (administrator)
2017-11-21 07:25

Hmm, are you certain everyone is updated correctly? Can you provide a repro mission? Can you reproduce yourself in Eden? Maybe it is a mission problem?

This has a lot of mistakes:
`rhsus\addons\rhsuf_mrzr\data\blue_tan_mud_pnt1.co.paa`
(0007091)
Sazarac (reporter)
2017-11-21 20:25
edited on: 2017-11-21 20:28

I am using Host Havoc's Mod Manager, which updates through Steam. I have compared the RHSUF mrzr pbo in my Steam folder with the mrzr pbo on the server. They are the same. Is there any other way to compare? I am using Exile, Tanoa.

Please explain what you mean by "this has a lot of mistakes."

(0007093)
Soul_Assassin (administrator)
2017-11-21 21:13

1. Are you 100% that everyone that plays on that server is updated correctly? If someone has an old version you can get an error like that.

2. Is the mission trying to set the texture in some way? Thats what i mean about just trying to put MRZRs in the EDEN editor and seeing if you get the error as well. If not, it can mean that in the mission maybe some script is trying to set the texture and uses the wrong path.

3. 'A lot of mistrakes':

`rhsusf\addons\rhsusf_mrzr\data\blue_tan_mud_pnt1_co.paa`

that ^ is what the correct path looks like, now compare it to the one you posted. I do realize that you typed it, and it could have been just your own typos. But since you did not specify, I can also assume it was the actual error shown.
(0007136)
da12thMonkey (administrator)
2017-11-27 15:38

Found the problem. Was a typo in `hiddenSelectionsTextures[]` of rhsusf_mrzr4_w_mud

Selecting the muddy woodland texture though Virtual Garage/Vehicle Appearance editor worked because the paths were right in `class textureSources`. But the textures assigned to the hidden Zeus class for that vehicle appearence, were wrong.

- Issue History
Date Modified Username Field Change
2017-11-21 06:26 Sazarac New Issue
2017-11-21 07:25 Soul_Assassin Note Added: 0007085
2017-11-21 07:25 Soul_Assassin Assigned To => Soul_Assassin
2017-11-21 07:25 Soul_Assassin Status new => feedback
2017-11-21 20:25 Sazarac Note Added: 0007091
2017-11-21 20:25 Sazarac Status feedback => new
2017-11-21 20:27 Sazarac Note Edited: 0007091 View Revisions
2017-11-21 20:28 Sazarac Note Edited: 0007091 View Revisions
2017-11-21 21:13 Soul_Assassin Note Added: 0007093
2017-11-22 19:28 reyhard Status new => feedback
2017-11-27 15:38 da12thMonkey Note Added: 0007136
2017-11-27 15:38 da12thMonkey Status feedback => resolved
2017-11-27 15:38 da12thMonkey Fixed in Version => 0.4.5
2017-11-27 15:38 da12thMonkey Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker